$user-themes: (
  default: (
    selector: ".theme-default",
    primary: (
      50: #F3F6FD,
      100: #BFD3FF,
      200: #85B0E2,
      300: #709ADC,
      400: #29ABE2,
      500: #3120AD,
      600: #0038FF,
      700: #2C1D9D,
      800: #034EA1,
      900: #0000AE,
      DEFAULT: #0038FF,
      contrast: (
        50: #141461,
        100: #312e81,
        200: #312e81,
        300: #312e81,
        400: #312e81,
        500: #ffffff,
        600: #ffffff,
        700: #ffffff,
        800: #ffffff,
        900: #ffffff,
        DEFAULT: #ffffff,
      ),
    ),
    accent: (
      50: #f8fafc,
      100: #f1f5f9,
      200: #e2e8f0,
      300: #cbd5e1,
      400: #94a3b8,
      500: #64748b,
      600: #475569,
      700: #334155,
      800: #1e293b,
      900: #0f172a,
      DEFAULT: #1e293b,
      contrast: (
        50: #0f172a,
        100: #0f172a,
        200: #0f172a,
        300: #0f172a,
        400: #0f172a,
        500: #ffffff,
        600: #ffffff,
        700: #ffffff,
        800: #ffffff,
        900: #ffffff,
        DEFAULT: #ffffff,
      ),
    ),
    warn: (
      50: #d61c4b,
      100: #fee2e2,
      200: #fecaca,
      300: #fca5a5,
      400: #f87171,
      500: #ef4444,
      600: #FF0040,
      700: #b91c1c,
      800: #991b1b,
      900: #7f1d1d,
      DEFAULT: #FF0040,
      contrast: (
        50: #7f1d1d,
        100: #7f1d1d,
        200: #7f1d1d,
        300: #7f1d1d,
        400: #7f1d1d,
        500: #fef2f2,
        600: #ffffff,
        700: #ffffff,
        800: #ffffff,
        900: #ffffff,
        DEFAULT: #ffffff,
      ),
    ),
  ),
);
